PHP Manual
Prev |  | Next

# newt_checkbox_tree_set_entry

(PECL)

newt_checkbox_tree_set_entry --

## Description

void newt_checkbox_tree_set_entry ( resource checkboxtree, mixed data, string text )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`checkboxtree`

  Its description

`data`

  Its description

`text`

  Its description

## Return Values

No value is returned.

Prev | Home | Next
newt_checkbox_tree_set_entry_value | Up | newt_checkbox_tree_set_width